Support » Plugin: Hoteliers.com Booking Module » Update plugin

  • Will this plugin be updated in the near future?
    I am getting error and warnings when checking compatibilty with PHP 7.3

  • You must be logged in to reply to this topic.